# This file is part of dnmgmt, a number resource management system
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)

from django.conf.urls import url

from . import views as api_views

urlpatterns = [
	url(r'asblock/free-as/$', api_views.asblockFreeAS, name='asblock-free-as'),
	url(r'asblock/free-subnet/$', api_views.freeSubnet, name='inetnum-free-subnet'),
	url(r'inetnum/get-subnet/$', api_views.getSubnet, name='inetnum-get-subnet'),

	url(r'domain/check/$', api_views.checkDomain, name='domain-check'),
	url(r'rzone/check/$', api_views.checkRzone, name='reversezone-check'),

]
