# This file is part of dnmgmt, a number resource management system
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)

from django.conf.urls import url

from . import views as rrequests_views

urlpatterns = [
	url(r'^$', rrequests_views.listRequests, name='dashboard'),

	url(r'create/$', rrequests_views.RrequestCreate.as_view(), name='create'),
	url(r'show/(?P<pk>\d+)/$', rrequests_views.rrequestDetail, name='show'),
]
